### Hierarchy

- Include

### Callable

- __call(value: Object | string | number, message?: undefined | string): Assertion

- - Defined in node_modules/@types/chai/index.d.ts:222

  #### Parameters

  - ##### value: Object | string | number

  - ##### Optional message: undefined | string

  #### Returns Assertion

## Index

### Properties

- all
- any
- deep
- keys
- members
- ordered

## Properties

### all

all: KeyFilter

- Defined in node_modules/@types/chai/index.d.ts:229

### any

any: KeyFilter

- Defined in node_modules/@types/chai/index.d.ts:228

### deep

deep: Deep

- Defined in node_modules/@types/chai/index.d.ts:225

### keys

keys: Keys

- Defined in node_modules/@types/chai/index.d.ts:224

### members

members: Members

- Defined in node_modules/@types/chai/index.d.ts:227

### ordered

ordered: Ordered

- Defined in node_modules/@types/chai/index.d.ts:226

Generated using TypeDoc